Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
piuparts reportbug bug-report
[$] reportbug piuparts --severity=normal
*** Welcome to reportbug. Use ? for help at prompts. ***
Note: bug reports are publicly archived (including the email address of the submitter).
Detected character set: UTF-8
Please change your locale if this is incorrect.
Using 'shirish ' as your from address.
Getting status for piuparts...
Verifying package integrity...
Will send report to Debian (per lsb_release).
Maintainer for piuparts is 'piuparts developers team '.
Looking up dependencies of piuparts...
Getting changed configuration files...
Briefly describe the problem (max. 100 characters allowed). This will be the bug email subject, so keep the summary as concise as possible, for
example: "fails to send email" or "does not start with -q option specified" (enter Ctrl+c to exit reportbug without reporting a bug)
> Adequate reports obsolete-conffile for piuparts
Rewriting subject to 'piuparts: Adequate reports obsolete-conffile for piuparts'?
Do any of the following apply to this report
1 d-i This bug is relevant to the development of debian-installer.
2 ipv6 This bug affects support for Internet Protocol version 6.
3 l10n This bug reports a localization/internationalization issue.
4 lfs This bug affects support for large files (over 2 gigabytes).
5 newcomer This bug has a known solution but the maintainer requests someone else implement it.
6 patch You are including a patch to fix this problem.
7 upstream This bug applies to the upstream part of the package.
8 none
Please select tags: (one at a time) [none]
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment